User status
Retrieves a collection of custom statuses.
Retrieves the custom status of a user.
Allows a user to create the status.
Deletes a users status.
POST https://api.bundeling.com/V2/user_status| Name | Description | Type | Nillable | Required |
|---|---|---|---|---|
custom_status_uuid | Unique identifier of the status. | string | false | true |
user_uuid | Unique identifier of a user. | string | false | false |
| Only required when using an API key without user authentication. | ||||
username | Unique username of a user. | string | false | false |
| Only required when using an API key without user authentication. An alternative to `user_uuid` and is only used when `user_uuid` is not provided. | ||||
{
"custom_status_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
"user_uuid": "8e09c4749b234633a7319148aac8cb81",
"username": "johndoe"
}{
"uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
"custom_status_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
"user_uuid": "8e09c4749b234633a7319148aac8cb81",
"creationdate": "2026-04-03T00:00:00+0200",
"lastupdate": "2026-04-03T00:00:00+0200"
}